frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Alert: Beginning Tuesday, June 25th, we will be freezing this site and migrating the content and forums to our new home at https://forums.intel.com. Check it out now!

Yolo darkflow running with the new SDK

Hello,

I want to ask about the availability of running YOLO v2 darkflow on RPI after installing the new version of sdk that support tensorflow?
if we can't run it , please let me know the reasons ..is it include unsupported layer ?

Thank you

Comments

Sign In or Register to comment.